### Name: setTooltips
### Title: Sets the tooltips
### Aliases: setTooltips
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    setCallFunc("mouseOver", "show tooltips over points")
    setTooltips("Murder")
    # now move the cursor over the plot
    Sys.sleep(3)
    setTooltips("rowNames")
  }



